@charset "utf-8";
/* CSS Document */
body { background: #00578e url(/2009/images/spring/bg.gif) repeat-x; color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 100%; margin: 0; padding: 0; }
a:link, a:visited { color: #69c; }
a:hover { color: #39f; }
a img { border: 0; }
h1,h2,h3,h4,h5,h6 { color: #df84a6; font-family: Helvetica, Arial, sans-serif; font-weight: normal; margin: 0; }
h1 { border-bottom: 1px solid #ddd; font-size: 220%; font-weight: bold; margin-bottom: 10px;  }
h2 { font-size: 180%; }
h3 { font-size: 150%; font-weight: bold; margin-top: 10px; }
hr { border: 1px solid #eee; }
li { padding: 2px; }
form { margin: 0; padding: 0; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ text-decoration: none }

#container-outer { background: url(/2009/images/spring/bg_center.gif) no-repeat top center; }
#container-inner { font-size: 75%; margin: 0 auto; width: 980px; }
.en #container-inner { background: #fff url(/2009/images/spring/header_en.jpg) no-repeat top left; }
.fr #container-inner { background: #fff url(/2009/images/spring/header_fr.jpg) no-repeat top left; }
#header-outer { height: 130px; }
#header-inner, #header-inner img { height: 98px; }
#header-topnav { float: right; }
#header-topnav ul { list-style: none; padding: 0; margin: 0; }
#header-topnav li { color: #c06974; float: left; padding: 5px; }
#header-topnav li a { color: #c06974; text-decoration: none; }
#header-topnav li a:hover { color: #db838e; text-decoration: underline; }
#header-lang { clear:both; float: right; padding: 8px 15px; text-align: right; width: 190px; }
#header-lang a { color: #c06974; font-weight: bold; text-decoration:  none; }
#header-lang a:hover { color: #db838e; }
#content { clear: left; min-height: 300px; padding: 10px; width: auto; }
#sidebar { background: #fff; border: 1px solid #eee; clear: right; float: right; height: 600px; width: 160px; }
#breadcrumbs { color: #aaa; margin-bottom: 10px; }
#breadcrumbs a:link, #breadcrumbs a:visited { color: #999; text-decoration: none; }
#breadcrumbs a:hover { text-decoration: underline; }
#breadcrumbs .current { font-style: italic; }
#footer { background: #00578e; color: #fff; height: 124px; }
.en #footer { background: url(/2009/images/spring/footer_en.gif) no-repeat; }
.fr #footer { background: url(/2009/images/spring/footer_fr.gif) no-repeat; }
#footer a { color: #fff; }
#footer #copyright { float: right; height: 65px; padding: 6px 10px; width: 360px; }

/* News */
.news .info, .news-item .info { color: #999; }

/* IE 6 hack */
/*\*/
* html #header-inner, * html #header-inner img { height: 95px; }


/* MENU */

/**
 * Horizontal CSS Drop-Down Menu
 * (C) Copyright 2006-2008 Live Web Institute (http://www.lwis.net/)
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	float: left;
	position: relative;
	z-index: 597;
}

ul.dropdown li {
	float: left;
	line-height: 27px;
	vertical-align: middle;
	zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	cursor: default;
	position: relative;
	z-index: 599;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown ul li {
	float: none;
	line-height: normal;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}

ul.dropdown li a {
	display: block;
	padding: 0px 8px;
}

ul.dropdown ul a {
	padding: 4px 5px 4px 14px;
	width: 121px; /* IE */
}

/* Menu colors */

/* TOP LEVEL */
ul.dropdown a:link,
ul.dropdown a:visited { color: #fff; text-decoration: none; }
ul.dropdown a:hover { background-color: #ed79a5; color: #fff; text-decoration: none; }
ul.dropdown a:active { color: #fff; }

ul.dropdown a.open { background-color: #cf7b9a; }
ul.dropdown a.open:hover { background-color: #edaec6; }

ul.dropdown li:hover > a.dir { background-color: #ed79a5; color: #fff; }

/* CHILD */
ul.dropdown ul {
	background-color: #ed79a5;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
	KhtmlOpacity: .9;
	opacity: .9;
	width: 140px;
}

ul.dropdown ul li { border-bottom: 1px solid #ffbbd7; }

ul.dropdown ul a:link,
ul.dropdown ul a:visited { color: #fff; }
ul.dropdown ul a:hover { background-color: #febed6; color: #b86985; text-decoration: none; }
ul.dropdown ul a:active { color: #fff; }

ul.dropdown ul a.open { background-color: #a85474; color: #fff; }
ul.dropdown ul a.open:hover { background-color: #be6787; color: #fff; }
